body {
        padding: 0px;
        margin: 0px;
        text-decoration: rtl;
        cursor: default;
        background-color: #f3f3f3;
}

::-moz-selection { /* Code for Firefox */
        color: #ffffff;
        background: #f3930a;
}

::selection {
        color: #ffffff;
        background: #f3930a;
}

.clear {
        clear: both;
}

.web-w {
        max-width: 1024px;
        margin: 0 auto;
}

.web-w-wide {
        max-width: 1324px;
        margin: 0 auto;
}

a {
        color: inherit;
        text-decoration: none;
}

a:hover {
        color: inherit;
        text-decoration: underline;
}

button:focus,
input:focus,
textarea:focus,
select:focus {
        outline: none;
}

.checkbox-my {
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
}

.checkbox-my span {
        display: block;
        width: 14px;
        height: 14px;
        border: solid 1px #dedddd;
        background-color: #ffffff;
}

.checkbox-my.big span {
        width: 18px;
        height: 18px;
}

.checkbox-my input {
        display: none;
}

.checkbox-my input:checked + span {
        background-image: url("../images/theme/check.png");
        background-size: 95% auto;
        background-position: center;
        background-repeat: no-repeat;
}

table.box td,
table.box th {
        padding: 10px;
        color: #57575b;
        font-size: 18px;
        font-weight: normal;
}

table.box tr:nth-child(even) {
        background-color: #ffd376;
}

table.box thead tr {
        background-color: #ffd376;
}

/*button, input[type='submit'].gray, a.gray, a.orange
{
	background-color: #444444;
	color: #ffffff;
        padding: 4px 12px;
        margin-bottom: 0;
	font-size: 18px;
	border:none;
	padding-left: 20px;
	background-image: url("../images/theme/button-arrow-left.jpg");
	background-repeat: no-repeat;
	background-position: 5px center;
        display: inline-block;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
}*/
a.gray, a.gray:hover, a.gray:focus, a.orange, a.orange:hover, a.orange:focus {
        text-decoration: none;
}

button.orange, input[type='submit'].orange, a.orange {
        background: #F39309;
        border-color: #ea8d0b;
        color: #ffffff;
}

button.orange:hover, input[type='submit'].orange:hover, a.orange:hover, button.orange:focus, input[type='submit'].orange:focus, a.orange:focus {
        background: #ea8d0b;
        border-color: #e58806;
        color: #ffffff;
}

button.orange, input[type='submit'].orange, a.orange, button.orange:hover, input[type='submit'].orange:hover, a.orange:hover, button.orange:focus, input[type='submit'].orange:focus, a.orange:focus, button.orange:active, input[type='submit'].orange:active, a.orange:active, button.orange:visited, input[type='submit'].orange:visited, a.orange:visited {
        outline: none;
}

button.gray, input[type='submit'].gray, a.gray {
        background: url("../images/theme/button-arrow-left.jpg") no-repeat 5px center, #757579; /* Old browsers */
        background: url("../images/theme/button-arrow-left.jpg") no-repeat 5px center, -moz-linear-gradient(top, #757579 1%, #757579 50%, #57575b 52%, #57575b 100%); /* FF3.6+ */
        background: url("../images/theme/button-arrow-left.jpg") no-repeat 5px center, -webkit-gradient(linear, left top, left bottom, color-stop(1%, #757579), color-stop(50%, #757579), color-stop(52%, #57575b), color-stop(100%, #57575b)); /* Chrome,Safari4+ */
        background: url("../images/theme/button-arrow-left.jpg") no-repeat 5px center, -webkit-linear-gradient(top, #757579 1%, #757579 50%, #57575b 52%, #57575b 100%); /* Chrome10+,Safari5.1+ */
        background: url("../images/theme/button-arrow-left.jpg") no-repeat 5px center, -o-linear-gradient(top, #757579 1%, #757579 50%, #57575b 52%, #57575b 100%); /* Opera 11.10+ */
        background: url("../images/theme/button-arrow-left.jpg") no-repeat 5px center, -ms-linear-gradient(top, #757579 1%, #757579 50%, #57575b 52%, #57575b 100%); /* IE10+ */
        background: url("../images/theme/button-arrow-left.jpg") no-repeat 5px center, linear-gradient(to bottom, #757579 1%, #757579 50%, #57575b 52%, #57575b 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757579', endColorstr='#57575b', GradientType=0); /* IE6-9 */
}

button.gray-left-arrow {
        background: url("../images/theme/button-arrow-left-gray.jpg") no-repeat 5px center, #616161; /* Old browsers */
        background: url("../images/theme/button-arrow-left-gray.jpg") no-repeat 5px center, -moz-linear-gradient(top, #616161 0%, #616161 50%, #3e3e3e 51%, #3e3e3e 100%); /* FF3.6+ */
        background: url("../images/theme/button-arrow-left-gray.jpg") no-repeat 5px center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #616161), color-stop(50%, #616161), color-stop(51%, #3e3e3e), color-stop(100%, #3e3e3e)); /* Chrome,Safari4+ */
        background: url("../images/theme/button-arrow-left-gray.jpg") no-repeat 5px center, -webkit-linear-gradient(top, #616161 0%, #616161 50%, #3e3e3e 51%, #3e3e3e 100%); /* Chrome10+,Safari5.1+ */
        background: url("../images/theme/button-arrow-left-gray.jpg") no-repeat 5px center, -o-linear-gradient(top, #616161 0%, #616161 50%, #3e3e3e 51%, #3e3e3e 100%); /* Opera 11.10+ */
        background: url("../images/theme/button-arrow-left-gray.jpg") no-repeat 5px center, -ms-linear-gradient(top, #616161 0%, #616161 50%, #3e3e3e 51%, #3e3e3e 100%); /* IE10+ */
        background: url("../images/theme/button-arrow-left-gray.jpg") no-repeat 5px center, linear-gradient(to bottom, #616161 0%, #616161 50%, #3e3e3e 51%, #3e3e3e 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#616161', endColorstr='#3e3e3e', GradientType=0); /* IE6-9 */
}

button.gray.no-icon, input[type='submit'].gray.no-icon, a.gray.no-icon {
        padding-left: 0px;
        padding-right: 0px;
        background: #757579; /* Old browsers */
        background: -moz-linear-gradient(top, #757579 0%, #757579 50%, #57575b 51%, #57575b 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #757579), color-stop(50%, #757579), color-stop(51%, #57575b), color-stop(100%, #57575b)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #757579 0%, #757579 50%, #57575b 51%, #57575b 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #757579 0%, #757579 50%, #57575b 51%, #57575b 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #757579 0%, #757579 50%, #57575b 51%, #57575b 100%); /* IE10+ */
        background: linear-gradient(to bottom, #757579 0%, #757579 50%, #57575b 51%, #57575b 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757579', endColorstr='#57575b', GradientType=0); /* IE6-9 */
}

button.gray.no-icon.padding, a.orange.no-icon.padding {
        padding-left: 10px;
        padding-right: 10px;
}

button.tc {
        text-align: center;
}

button.circle-down {
        background-color: transparent;
        width: 40px;
        height: 40px;
        background-image: url("../images/theme/button-down.jpg");
        background-position: center;
        padding: 0px;
}

button.grid {
        padding: 0px;
        background: none;
        background-image: url('../images/theme/icon-greed.jpg');
        background-size: cover;
        width: 28px;
        height: 28px;
}

.icon {
        width: 34px;
        height: 34px;
        display: inline-block;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 32px auto;
}

.icon.sound {
        background-image: url("../images/theme/icon-sound.jpg");
}

.icon.house {
        background-image: url("../images/theme/icon-house.jpg");
}

.icon.movie {
        background-image: url("../images/theme/icon-movie.jpg");
}

.icon.puls {
        background-image: url("../images/theme/icon-puls.jpg");
}

.icon.tree {
        background-image: url("../images/theme/icon-tree.jpg");
}

.icon.wire {
        background-image: url("../images/theme/icon-wire.jpg");
}

.sidebar-gold-header {
        font-size: 18px;
        font-weight: bold;
        color: #ffffff;
        text-align: center;
        /*height: 30px;*/
        /*line-height: 30px;*/
        background: #BCBDC1;
        border: 1px solid #9A9A9A;
}

.sidebar-gray-block-text {
        text-align: center;
        font-weight: bold;
        font-size: 18px;
        color: #57575b;
        height: 70px;
        line-height: 70px;
}

.sidebar-content {
        padding: 15px;
}

.header-controls {
        text-align: left;
        margin-bottom: 25px;
}

.header-controls .grids-holder {
        margin-top: 5px;
}

.header-controls .btn-dropdown {
        width: 120px;
}

.header-controls .dropdown-toggle {
        /*background-image: url('../imgs/icon-dropdown.jpg');
        background-size: cover;*/
}

header {
        margin-bottom: 14px;
}

header #header-top-social {
        border-bottom: solid 5px #f3930a;
        background-color: #57575b;
}

#right-logo {
        margin-top: 0px;
        display: inline-block;
        position: absolute;
        top: -76px;
        right: 0px;
        z-index: 1;
}

#right-logo img {
        width: 191px;
}

.merage-logo {
        padding-top: 40px;
}

.merage-logo label {
        margin-bottom: 10px;
        font-size: 20px;
}

header #header-top-social #header-top-social-web {
        position: relative;
}

#header-lock {
}

#header-lock a, #header-lock a:hover, #header-lock a:active, #header-lock a:focus {
        color: #ffffff;
}

#header-lock .lock {
        width: auto;
        height: 58px;
        display: inline-block;
        padding: 0 15px;
        line-height: 58px;
        margin: 0 auto;
        color: #ffffff;
        font-size: 18px;
        text-align: center;
}

#header-lock .lock .icon-lock {
        width: 17px;
        height: 24px;
        margin-left: 10px;
        background-image: url("../images/theme/lock.jpg");
        vertical-align: middle;
}

header #menu .navbar {
        border: none;
        -webkit-border-radius: 0 0 0 0;
        border-radius: 0 0 0 0;
        background-color: #ffffff;
}

/**/
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background-color: #969698;
        border-color: #D3D3D3;
}

.nav > li > a:hover, .nav > li > a:focus {
        text-decoration: none;
        background-color: #969698;
}

header #menu .navbar .navbar-nav {
        width: 100%;
        text-align: center;
}

header #menu .navbar .navbar-nav.seeker-dashboard, header #menu .navbar .navbar-nav.emp-dashboard {
        padding-right: 150px;
}

header #menu .navbar .navbar-nav > li {
        display: inline-block;
        float: none;
        height: 52px;
}

header #menu .navbar ul.nav > li > a {
        color: #57575b;
        font-size: 17px;
}

header #menu .navbar ul.nav > li > a:hover, header #menu .navbar ul.nav > li > a:active, header #menu .navbar ul.nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background-color: #f3930a;
        color: #ffffff !important;
}

#submenu {
        font-size: 20px;
        color: #57575b;
        margin-top: -10px;
        margin-bottom: 10px;
}

.footer {
        border-top: solid 4px #f3930a;
        background-color: #818181;
        color: #ffffff;
}

.footer ul {
        list-style: none;
        font-size: 16px;
        padding-top: 40px;
        padding-bottom: 35px;
        margin: 0px;
}

.footer ul li.title {
        font-weight: bold;
        border-bottom: solid 0px;
        padding-bottom: 0px;
        margin-bottom: 10px;
        font-size: 20px;
}

.footer ul li {
        line-height: 25px;
}

.footer .copyright {
        color: #ffffff;
        background-color: #5f5a5c;
        font-size: 18px;
        height: 55px;
        line-height: 55px;
}

.website {
        background-color: #ffffff;
        padding: 15px;
        margin-bottom: 20px;
}

.website .holder {
        /*	padding:15px;
            padding-bottom: 0px;*/
}

.website .holder.pl-md-0 {
        padding-left: 0px;
}

.website .holder.pr-md-0 {
        padding-right: 0px;
}

.website .holder.pb-15 {
        padding-bottom: 15px;
}

.website .holder.custom-table {
        margin-bottom: 15px;
}

.website .holder.custom-table .box table {
        margin-bottom: 0;
}

.website .holder .box {
        position: relative;
        padding: 15px;
        border: solid 1px #e7e7e7;
        /*width: 100%;*/
}

.website .holder .box.home-centered-text {
        height: 130px;
        line-height: 130px;
        text-align: center;
        font-weight: bold;
        font-size: 24px;
        color: #f7931d;
}

#group-11 {
        padding-right: 0px;
        padding-top: 10px;
}

#group-11 li {
        display: inline-block;
        vertical-align: top;
        border-right: solid 1px #bebebe;
        padding-right: 5px;
        margin-left: 20px;
}

#group-11 li.buttons {
        width: 200px;
        padding-right: 25px;
        margin-left: 55px;
        border-right: none;
}

#group-11 li.buttons strong {
        font-size: 18px;
}

#group-11 li ul {
        padding-right: 0px;
}

#group-11 li ul li {
        display: block;
        border: none;
        margin: 0px;
        padding: 0px;
        line-height: 15px;
}

#group-11 li ul li a {
        font-size: 14px;
}

#group-11 button {
        display: block;
        width: 100%;
        margin-bottom: 5px;
}

#sign-alerts-form.box {
        height: 250px;
        background-image: url("../images/theme/signup-alerts-form.png");
        background-size: 100% auto;
        background-position: center bottom;
        background-repeat: no-repeat;
        background-color: #f3f2f2;
        max-width: 300px;
        margin: 0 auto;
}

#sign-alerts-form.box strong {
        font-size: 20px;
        color: #f3930a;
        margin-bottom: 10px;
        display: block;
}

#sign-alerts-form.box .checkbox-text {
        display: inline-block;
        width: 80%;
        vertical-align: top;
        line-height: 14px;
        font-size: 12px;
        color: #57575b;
        margin-bottom: 10px;
}

#sign-alerts-form.box button {
        font-size: 15px;
        font-weight: bold;
}

#smart-agent-form #smartagent_cats {

}

#companies-that-recruit.box {
        padding: 20px;
}

#companies-that-recruit.box strong {
        display: block;
        color: #f3930a;
        font-size: 20px;
        margin-bottom: 15px;
}

#companies-that-recruit.box .icon-here {
        width: 49%;
        height: 75px;
        background-repeat: no-repeat;
        background-size: 70% auto;
        background-position: center;
        display: inline-block;
}

#x4-images-block {
        margin-top: 15px;
}

#x4-images-block .box.image {
        height: 95px;
        background-repeat: no-repeat;
        background-position: center;
}

#x4-images-block .title {
        font-weight: bold;
        font-size: 24px;
}

#x4-images-block .title.t1 {
        color: #f7931d;
}

#x4-images-block .title.t2 {
        color: #009192;
}

#x4-images-block .title.t3 {
        color: #ff2d91;
}

#x4-images-block .title.t4 {
        color: #000000;
}

#x3-sections-plus-image .image,
#x3-sections-plus-image .text {
        height: 125px;
        max-width: 100%;
        /*padding: 15px;*/
        /*border:solid 1px;*/
}

#x3-sections-plus-image .image {
        padding: 0px;
        background-size: 80% auto;
        background-position: center;
        background-repeat: no-repeat;
}

#x3-sections-plus-image .text {
        font-size: 16px;
        color: #57575b;
        line-height: 22px;
}

#x3-sections-plus-image .text strong {
        display: block;
        font-size: 24px;
        color: #f3930a;
        margin-bottom: 10px;
}

#bottom-comments.box {
        /*padding: 15px 25px 25px 15px;*/
}

#bottom-comments.box .title {
        color: #f3930a;
        font-size: 24px;
        margin-bottom: 5px;
}

#bottom-comments.box .title-section {
        font-size: 20px;
        color: #57575b;
        border-bottom: solid 1px #d3d3d3;
        padding-bottom: 10px;
        margin-bottom: 15px;
}

#bottom-comments.box .image-text {
        /*border-bottom: solid 1px #d3d3d3;*/
        margin-bottom: 5px;
        padding-bottom: 20px;
}

#bottom-comments.box .title-text {
        font-size: 20px;
        color: #57575b;
        margin-bottom: 5px;
        padding-right: 20px;
}

#bottom-comments.box p {
        font-size: 16px;
        line-height: 20px;
        color: #57575b;
        padding-right: 20px;
}

#bottom-comments.box cite {
        display: block;
        font-style: italic;
        line-height: 20px;
        color: #57575b;
        margin-bottom: 5px;
        padding-right: 20px;
}

#bottom-comments.box .image, .comment .image {
        height: 125px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
}

#user-upsale.box {
        padding: 20px;
}

#user-upsale.box strong {
        font-size: 20px;
        color: #f3930a;
        margin-bottom: 10px;
        display: block;
}

#user-upsale.box a {
        display: block;
        margin-bottom: 10px;
}

#user-upsale.box a img {
        width: 100%;
}

#sidebar-comments.box {
        padding: 20px;
}

#sidebar-comments.box strong {
        font-size: 20px;
        color: #f3930a;
        margin-bottom: 10px;
        display: block;
}

#sidebar-comments.box .comment {
        color: #57575b;
        margin-bottom: 25px;
}

#sidebar-comments.box .comment img {
        width: 100%;
}

#sidebar-comments.box .comment .title {
        font-size: 20px;
        margin-bottom: 8px;
        padding-bottom: 4px;
        border-bottom: solid 1px #d3d3d3;
}

#sidebar-comments.box .comment .text {
        font-size: 16px;
        margin-top: 5px;
}

#sidebar-comments.box .comment .text a.orange {
        color: #f3930a;
}

#negev-jobs-inner-page {
        padding-bottom: 15px;
}

#negev-jobs-inner-page strong.title {
        display: block;
        margin-bottom: 10px;
        font-size: 20px;
        color: #f3930a;
}

#negev-jobs-inner-page .inner-page {
        /*background-color: #fcfbfb;*/
        padding-bottom: 15px;
        margin-bottom: 15px;
}

#negev-jobs-inner-page .inner-page:last-child {
        margin-bottom: 0px;
}

#negev-jobs-inner-page .inner-page .content-block {
        margin-bottom: 25px;
        padding-bottom: 25px;
        border-bottom: solid 1px #d3d3d3;
}

#negev-jobs-inner-page .inner-page .content-block:last-child {
        border-bottom: none;
        padding-bottom: 0px;
}

#negev-jobs-inner-page .inner-page .content-block strong {
        display: block;
        margin-bottom: 10px;
        font-size: 15px;
}

#negev-jobs-inner-page .inner-page .content-block .text {
        font-size: 15px;
}

#negev-jobs-inner-page .inner-page .box.panel-social {
        padding-bottom: 15px;
        background-color: #ffffff;
}

#negev-jobs-inner-page .inner-page .box.panel-social button.orange {
        width: 100%;
}

#negev-jobs-inner-page .inner-page .box.panel-social .section {
        text-align: center;
        padding: 5px;
        font-size: 14px;
        color: #57575b;
}

#negev-jobs-inner-page .inner-page .box.panel-social .section .del {
        border-bottom: solid 1px #dedede;
        margin-bottom: 6px;
        padding-bottom: 5px;
}

#negev-jobs-inner-page .inner-page .box.panel-social .section .del strong {
        color: #f3930a;
}

#negev-jobs-inner-page .inner-page .box.panel-social .section .social a {
        display: inline-block;
        padding: 3px;
}

#negev-jobs-inner-page .inner-page .main-button {
        margin: 0 auto;
        display: block;
        min-width: 280px;
}

#inner-page-table {
        background-color: #fcfcfc;
        padding-bottom: 15px;
}

#inner-page-table .header {
        font-size: 18px;
        line-height: 38px;
        height: 38px;
        color: #ffffff;
        background-color: #f3930a;
}

#inner-page-table button {
        display: block;
        margin: 0 auto;
        margin-top: 15px;
        min-width: 280px;
}

#ebr-top-buttons {
        margin: 0px;
        padding: 0px;
}

#ebr-top-buttons li {
        position: relative;
        display: inline-block;
        width: 228px;
        height: 47px;
        vertical-align: top;
        background-image: url('../images/theme/bg-normal1.png');
}

#ebr-top-buttons li:hover,
#ebr-top-buttons li.active {
        background-image: url('../images/theme/bg-hover.png');
}

#ebr-top-buttons li:last-child {
        margin-left: 0px;
}

#ebr-top-buttons li a {
        position: relative;
        font-size: 20px;
        color: #ffffff;
        line-height: 20px;
        font-weight: normal;
        width: 225px;
        height: 47px;
        padding-right: 20px;
        display: table-cell;
        vertical-align: middle;
}

#ebr-top-buttons li a:hover {
        text-decoration: none;
}

#ebr-top-buttons li.del {
        width: 1px;
        height: 48px;
        background: #d2d2d2;
        vertical-align: bottom;
        margin-left: 25px;
        margin-right: 25px;
}

/*#ebr-top-buttons li.ebr-1{background-image: url('../imgs/ebr-1.jpg');}
#ebr-top-buttons li.ebr-2{background-image: url('../imgs/ebr-2.jpg');}
#ebr-top-buttons li.ebr-3{background-image: url('../imgs/ebr-3.jpg');}
#ebr-top-buttons li.ebr-4{background-image: url('../imgs/ebr-4.jpg');}
#ebr-top-buttons li.ebr-5{background-image: url('../imgs/ebr-5.jpg');}
#ebr-top-buttons li.ebr-6{background-image: url('../imgs/ebr-6.jpg');}*/
#ebr-top-buttons .ebr-icon {
        width: 51px;
        height: 51px;
        position: absolute;
        left: 5px;
        bottom: 5px;
        background-position: left bottom;
        background-repeat: no-repeat;
}

#ebr-top-buttons .ebr-icon.ebr-1 {
        background-image: url('../images/theme/erb-icon-1.png');
}

#ebr-top-buttons .ebr-icon.ebr-2 {
        background-image: url('../images/theme/erb-icon-2.png');
}

#ebr-top-buttons .ebr-icon.ebr-3 {
        background-image: url('../images/theme/erb-icon-3.png');
}

#ebr-top-buttons .ebr-icon.ebr-4 {
        background-image: url('../images/theme/erb-icon-4.png');
}

#ebr-top-buttons .ebr-icon.ebr-5 {
        background-image: url('../images/theme/erb-icon-5.png');
}

#ebr-top-buttons .ebr-icon.ebr-6 {
        background-image: url('../images/theme/erb-icon-6.png');
}

#ebr-top-buttons .ebr-icon.ebr-7 {
        background-image: url('../images/theme/erb-icon-7.png');
}

#ebr-top-buttons .ebr-icon.ebr-8 {
        background-image: url('../images/theme/erb-icon-8.png');
}

#ebr-top-buttons li.active .ebr-icon.ebr-1, #ebr-top-buttons li:hover .ebr-icon.ebr-1 {
        background-image: url('../imgs/erb-icon-1-active.png');
}

#ebr-top-buttons li.active .ebr-icon.ebr-2, #ebr-top-buttons li:hover .ebr-icon.ebr-2 {
        background-image: url('../imgs/erb-icon-2-active.png');
}

#ebr-top-buttons li.active .ebr-icon.ebr-3, #ebr-top-buttons li:hover .ebr-icon.ebr-3 {
        background-image: url('../imgs/erb-icon-3-active.png');
}

#ebr-top-buttons li.active .ebr-icon.ebr-4, #ebr-top-buttons li:hover .ebr-icon.ebr-4 {
        background-image: url('../imgs/erb-icon-4-active.png');
}

#ebr-top-buttons li.active .ebr-icon.ebr-5, #ebr-top-buttons li:hover .ebr-icon.ebr-5 {
        background-image: url('../images/theme/erb-icon-5-active.png');
}

#ebr-top-buttons li.active .ebr-icon.ebr-6, #ebr-top-buttons li:hover .ebr-icon.ebr-6 {
        background-image: url('../images/theme/erb-icon-6-active.png');
}

#ebr-top-buttons li.active #icon1, #ebr-top-buttons li.active #icon2, #ebr-top-buttons li.active #icon3, #ebr-top-buttons li.active #icon4, #ebr-top-buttons li.active #icon5, #ebr-top-buttons li.active #icon6, #ebr-top-buttons li.active #icon7, #ebr-top-buttons li.active #icon8, #ebr-top-buttons li.active #icon9, #ebr-top-buttons li.active #icon10 {
        background-position: bottom;
}

#ebr-top-buttons li:hover #icon1, #ebr-top-buttons li:hover #icon2, #ebr-top-buttons li:hover #icon3, #ebr-top-buttons li:hover #icon4, #ebr-top-buttons li:hover #icon5, #ebr-top-buttons li:hover #icon6, #ebr-top-buttons li:hover #icon7, #ebr-top-buttons li:hover #icon8, #ebr-top-buttons li:hover #icon9, #ebr-top-buttons li:hover #icon10 {
        background-position: bottom;
}

#icon1 {
        position: absolute;
        background-image: url('../images/theme/icon1.png');
        background-position: top;
        width: 50px;
        height: 48px;
        float: left;
        margin-left: 3px;
        top: -4px;
        left: 0;
}

#icon2 {
        position: absolute;
        background-image: url('../images/theme/icon2.png');
        background-position: top;
        width: 35px;
        height: 47px;
        float: left;
        margin-left: 10px;
        top: -5px;
        left: 0;
}

#icon3 {
        position: absolute;
        background-image: url('../images/theme/icon3.png');
        background-position: top;
        width: 49px;
        height: 48px;
        float: left;
        margin-left: 10px;
        top: -5px;
        left: 0;
}

#icon4 {
        position: absolute;
        background-image: url('../images/theme/icon4.png');
        background-position: top;
        width: 42px;
        height: 49px;
        float: left;
        margin-left: 10px;
        top: -5px;
        left: 0;
}

#icon5 {
        position: absolute;
        background-image: url('../images/theme/icon5.png');
        background-position: top;
        width: 36px;
        height: 50px;
        float: left;
        margin-left: 5px;
        top: -7px;
        left: 0;
}

#icon7 {
        position: absolute;
        background-image: url('../images/theme/icon6.png');
        background-position: top;
        width: 41px;
        height: 51px;
        float: left;
        margin-left: 5px;
        top: -7px;
        left: 0;
}

#icon8 {
        position: absolute;
        background-image: url('../images/theme/icon7.png');
        background-position: top;
        width: 48px;
        height: 45px;
        float: left;
        margin-left: 2px;
        top: -4px;
        left: 0;
}

#icon9 {
        position: absolute;
        background-image: url('../images/theme/icon8.png');
        background-position: top;
        width: 47px;
        height: 49px;
        float: left;
        margin-left: 5px;
        top: -5px;
        left: 0;
}

#ebr-top-buttons.seeker-dashboard, #ebr-top-buttons.emp-dashboard {
        padding-top: 15px;
        padding-left: 0px;
        padding-right: 0px;
}

#ebr-top-buttons.seeker-dashboard li {
        width: 228px;
}

#ebr-top-buttons.seeker-dashboard li.del {
        width: 1px;
        margin-left: 25px;
        margin-right: 25px;
}

#ebr-top-buttons.seeker-dashboard li a {
        width: 225px;
        text-align: center;
        padding-left: 50px;
}

#sidebar-gray-buttons.box button {
        width: 140px;
        margin: 0 auto;
        margin-bottom: 8px;
        display: block;
}

#sidebar-gray-buttons.box button:last-child {
        margin-bottom: 0px;
}

#sidebar-gray-buttons.box .sidebar-gold-header {
        margin-bottom: 25px;
}

#sidebar-gray-buttons.box {
        padding-bottom: 25px;
}

.wizzard-form {
        margin-bottom: 15px;
}

.wizzard-form.last {
        margin-bottom: 0px;
}

.wizzard-form,
.wizzard-form input,
.wizzard-form textarea,
.wizzard-form label {
        color: #57575b;
        font-weight: normal;
        line-height: 20px;
        font-size: 14px;
}

.wizzard-form label {
        margin-left: 10px;
        vertical-align: top;
        font-size: 12px;
}

.wizzard-form label.first {
        width: 90px;
}

.wizzard-form label.small {
        width: 70px;
}

.wizzard-form label.extra-small {
        width: 40px;
}

.wizzard-form input,
.wizzard-form textarea {
        border: solid 1px #e9e9e9;
        resize: none;
}

.wizzard-form input {
        width: 135px;
        height: 25px;
        line-height: 25px;
        padding-left: 5px;
        padding-right: 5px;
}

.wizzard-form input.date-input {
        width: 105px;
}

.wizzard-form textarea {
        width: 280px;
        height: 100px;
        padding: 5px;
}

.wizzard-form .line {
        margin-bottom: 15px;
        vertical-align: middle;
}

.wizzard-form button.grid {
        width: 25px;
        height: 25px;
        display: inline-block;
        vertical-align: middle;
        margin-left: 5px;
}

::-webkit-input-placeholder {
        color: #57575b;
}

:-moz-placeholder { /* Firefox 18- */
        color: #57575b;
}

::-moz-placeholder { /* Firefox 19+ */
        color: #57575b;
}

:-ms-input-placeholder {
        color: #57575b;
}

.wizzard-form button.gray.no-icon {
        width: 110px;
}

.wizzard-form .line.inputs input,
.wizzard-form .line.inputs .btn-group {
        margin-left: 20px;
}

#seeker-dashboard-table {
        margin-top: 5px;
}

#seeker-dashboard-indicators {
        color: #666666;
        font-size: 18px;
        line-height: 60px;
}

#seeker-dashboard-indicators .col-lg-4 {
        background-image: url("../images/theme/seeker-dashboard-line.jpg");
        background-repeat: no-repeat;
        background-position: left center;
}

#seeker-dashboard-indicators .col-lg-4:last-child {
        background: none;
}

.container.w-auto {
        width: auto;
}

/*.table-striped>tbody>tr:nth-child(even)>td, .table-striped>tbody>tr:nth-child(even)>th {
    background-color: #fcfbfb;
}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #ffffff;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    border-top: 0px solid #ddd; 
}
.all-jobs .table-striped>tbody>tr:nth-child(3n+1)>td, .all-jobs .table-striped>tbody>tr:nth-child(3n+1)>th {
    background-color: #fcfbfb;
}
.all-jobs .table-striped>tbody>tr:nth-child(1)>td, .all-jobs .table-striped>tbody>tr:nth-child(1)>th {
    background-color: #ffffff;
}
.all-jobs .table-striped>tbody>tr:nth-child(3)>td, .all-jobs .table-striped>tbody>tr:nth-child(3)>th {
    background-color: #fcfbfb;
}*/
.navbar-default .navbar-toggle {
        border-color: #ddd;
}

.navbar-default .navbar-toggle .icon-bar {
        background-color: #888;
}

.triangle {
        position: absolute;
        left: 0;
        top: 0;
}

input#send_alerts {
        width: 17px;
        height: 17px;
}